Anonymous Login
2018-10-17 02:46 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000363Third-party ModulesTodo Listpublic2014-04-05 17:57
Reporterzbyszek 
Assigned Tocaseydk 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
Product Versiontodos-v1.1 
Target VersionFixed in Version 
Summary0000363: Todo module - I propose to move the value of the Choose a Category to a System Lookup Values
DescriptionModu? Todo - proponuj? przenie?? warto?? Wybierz kategori? do System Lookup Values - Values
Aktualizacja modu?u nie zmienia warto?ci przypisane
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000742

caseydk (administrator)

I completely agree. I also have some performance/behavior tweaks to go along with it.

~0000851

zbyszek (reporter)

are you able to give an approximate date account application

~0000852

caseydk (administrator)

I probably won't get to it until after the v2.0 Release Candidate in early June. Anyone else is welcome to do it though.

~0001108

caseydk (administrator)

This has been updated in r78 today. It should be in the next Todo Module release.

~0001126

caseydk (administrator)

This has been updated in the v1.1 release of the Todos module - https://sourceforge.net/projects/web2project-mod/
+Notes

-Issue History
Date Modified Username Field Change
2010-01-31 04:16 zbyszek New Issue
2010-01-31 07:36 caseydk Status new => assigned
2010-01-31 07:36 caseydk Assigned To => caseydk
2010-01-31 07:36 caseydk Note Added: 0000742
2010-01-31 07:50 caseydk Project Pending Requests => Third-party Modules
2010-01-31 22:28 caseydk Category Third-party Modules => Todos
2010-05-03 00:03 zbyszek Note Added: 0000851
2010-05-03 07:34 caseydk Note Added: 0000852
2010-07-03 20:30 caseydk Note Added: 0001108
2010-07-03 20:30 caseydk Status assigned => resolved
2010-07-03 20:30 caseydk Resolution open => fixed
2010-07-08 09:20 caseydk Note Added: 0001126
2010-07-08 09:20 caseydk Status resolved => closed
2010-07-08 20:39 caseydk Product Version => todos-v1.1
2014-04-05 17:57 caseydk Category General => Todo List
+Issue History